Subject: [Tsvwg] WG views on draft-lefaucheur-tsvwg-rsvp-proxy-00.txt

From: "Christou, Christos" <[email-masked]>
Date: Sun, 26 Nov 2006 22:24:42 -0500

This work is very important to support QoS in IP networks for which
performance of end user applications is mission critical.  However, in
certain networks, end to end RSVP may not be possible for various
reasons.  Therefore, "hybrid" types of architectures might be needed.
For example, we are currently exploring a scenario where host to host
RSVP is not possible and where the application signaling entity is not
co-located with the RSVP proxy.  In this case, SIP signaling could
trigger the application signaling entity to "instruct" the RSVP proxy to
initiate a reservation within congested portions of the network.
 
As a result, I think that this work should move forward within the WG.